<?xml version="1.0" encoding="utf-8"?>
<openerp>
<data noupdate="1">

    <record id="group_project_user" model="res.groups">
        <field name="name">Pegawai</field>
        <field name="implied_ids" eval="[(4, ref('base.group_user'))]"/>
        
    </record>

    <record id="group_project_manager" model="res.groups">
        <field name="name">Atasan</field>
        <field name="implied_ids" eval="[(4, ref('group_project_user'))]"/>
        <field name="users" eval="[(4, ref('base.user_root'))]"/>
    </record>
	
		
    <record id="group_project_appeal" model="res.groups">
			<field name="name">Atasan Pejabat Penilai</field>
			<field name="implied_ids" eval="[(4, ref('group_project_manager'))]"/>
        	<field name="users" eval="[(4, ref('base.user_root'))]"/>
	</record>
	
		<record id="group_project_evaluated_bkd" model="res.groups">
			<field name="name">Evaluasi BKD</field>	
			<field name="users" eval="[(4, ref('base.user_root'))]"/>
		</record>
</data>

</openerp>
